View Issue Details

IDProjectCategoryView StatusLast Update
0005920GNUnetGNSpublic2020-06-01 22:00
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.13.0Fixed in Version0.13.0 
Summary0005920: LSD0001 meta issue
DescriptionThis issue tracks all changes to LSD0001 (GNS Specification).
TagsNo tags attached.

Relationships

parent of 0005921 closedschanzen Simplify/harmonize GNS key derivations 
parent of 0005922 closedschanzen Switch label processing to UTF-8 
parent of 0005978 closedschanzen CNAME resolution does not return to GNS 
parent of 0005979 closedschanzen GNS2DNS records do not support .PKEY DNS server name(s). 
parent of 0005897 closedschanzen Harmonize HKDF arguments for GNS block key derivations 
parent of 0005999 resolvedschanzen GNS currently does not return NICK (optional feature) 
parent of 0006087 resolvedschanzen Scrypt parameters do not conform to standard 
parent of 0006103 resolvedschanzen GNS returns LEHO on GNS2DNS delegation 
parent of 0006325 resolvedschanzen GNS returns LEHO on GNS2DNS delegation 
parent of 0006326 resolvedschanzen Scrypt parameters do not conform to standard 
parent of 0006327 resolvedschanzen GNS currently does not return NICK (optional feature) 
related to 0006102 assigned Resolver limited to IP addresses 

Activities

schanzen

2020-05-28 15:57

manager   ~0015977

LSD0001 is finished for now.

Issue History

Date Modified Username Field Change
2019-10-05 22:25 schanzen New Issue
2019-10-05 22:32 schanzen Relationship added parent of 0005921
2019-10-05 22:37 schanzen Relationship added parent of 0005922
2019-10-05 22:37 schanzen Assigned To => schanzen
2019-10-05 22:37 schanzen Status new => assigned
2019-10-10 18:29 schanzen Relationship added related to 0005927
2019-10-10 18:30 schanzen Relationship deleted related to 0005927
2019-11-30 15:38 schanzen Relationship added parent of 0005978
2019-11-30 15:43 schanzen Relationship added parent of 0005979
2019-11-30 21:09 schanzen Relationship added parent of 0005897
2019-12-01 13:00 schanzen Target Version 0.12.0 =>
2019-12-20 02:56 schanzen Relationship added parent of 0005998
2019-12-20 02:58 schanzen Relationship added parent of 0005999
2020-02-10 23:47 schanzen Relationship added parent of 0006087
2020-02-19 13:25 schanzen Relationship added related to 0006102
2020-02-19 13:27 schanzen Relationship added parent of 0006103
2020-04-22 17:19 schanzen Target Version => 0.13.0
2020-04-22 17:19 schanzen Summary LSD001 meta issue => LSD0001 meta issue
2020-04-22 17:19 schanzen Description Updated View Revisions
2020-05-09 22:15 schanzen Relationship deleted parent of 0005998
2020-05-28 15:57 schanzen Status assigned => resolved
2020-05-28 15:57 schanzen Resolution open => fixed
2020-05-28 15:57 schanzen Fixed in Version => 0.13.0
2020-05-28 15:57 schanzen Note Added: 0015977
2020-06-01 00:49 Adminknox Issue cloned: 0006276
2020-06-01 00:52 Adminknox Issue cloned: 0006324
2020-06-01 00:52 Adminknox Relationship added parent of 0006325
2020-06-01 00:52 Adminknox Relationship added parent of 0006326
2020-06-01 00:52 Adminknox Relationship added parent of 0006327